Skip to main content
GET
Vesting Allocations
By default only tracked allocations are returned. includeUntracked=true adds allocations without a known unlock schedule, with isTracked: false and null unlock fields. groupDominance = % of total locked across tracked allocations.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
integer
required

Coin ID. See: GET /v3/currencies/map.

Example:

1

Query Parameters

includeUntracked
boolean
default:false

Include allocations without a known unlock schedule. They come with isTracked: false and null unlock/lock fields. Without it, a coin that has only such allocations returns 404.

Response

data
object[]
required
status
object
required